/* Master CSS which includes all style imports */
@import "CMI-desktop.css";
@import "CMI-tablet.css";
@import "CMI-mobile.css";
@import "CMI-fonts-icons.css";
@import "row.css";

/****************/
/** Global CSS **/
/****************/
@font-face {
	font-family: "Proxima Nova Condensed", 'TeXGyreHerosRegular', "Arial", sans-serif !important;
	font-size: normal;
	font-weight: 400;
	src: url('../fonts/proximanova-regular.otf');
}

body {
	font-family: "Proxima Nova Condensed", 'TeXGyreHerosRegular', "Arial", sans-serif !important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

navmenu,
ul,
li,
a {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
}

.nopadding {
	padding: 0px;
}

.CMI-icon {
	display: inline-block;
	font-family: CMIicons;
	font-size: 15px;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: inline-block;
	height: 45px;
	cursor: pointer;
	position: relative;
	color: #999999;
	Padding-right: 5px;
	Padding-Bottom: 0px;
	Padding-left: 10px;
	line-height: 1.2;
}

.CMI-Search {
	color: #FFF;
	padding: 15px 15px;
}

.CMI-Menu {
	color: #FFF;
}

.CMI-CumminsLogoTrademark {
	color: #FFF;
	width: 52px;
}

.CMI-Language {
	font-size: 23px !important;
	top: -2px;
}

.CMI-SearchBound:hover {
	color: teal;
}

.CMI-HelpBound-2,
.CMI-AddBound {
	color: teal;
	height: auto;
}

.CMI-warning {
	color: #D02323;
	height: auto;
	vertical-align: baseline;
	font-size: 14px;
}

.CMI-Exception {
	color: #F6BA29;
	height: auto;
	vertical-align: baseline;
	font-size: 14px;
}

.CMI-checkmark {
	color: #08A74D;
	height: auto;
	vertical-align: baseline;
	font-size: 14px;
}

.CMI-viewBound,
.CMI-EditBound,
.CMI-TrashcanBound,
.CMI-OpenInNewWindowBound,
.CMI-UploadBound,
.CMI-ShareBound,
.CMI-facebook-icon,
.CMI-twitter-icon,
.CMI-CumminsConnectBound,
.CMI-EnvelopeBound,
.CMI-PrintBound,
.CMI-ExcelDocumentBound,
.CMI-SpreadsheetBound,
.CMI-PDFBound,
.CMI-WordDocumentBound {
	height: auto;
	font-size: 20px;
	color: #007c7c;
}

.CMI-viewBound:hover,
.CMI-EditBound:hover,
.CMI-TrashcanBound:hover,
.CMI-OpenInNewWindowBound:hover,
.CMI-Trashcan:hover,
.CMI-UploadBound:hover {
	color: #003333
}

.CMI-closeBound {
	height: auto;
	font-size: 20px;
	color: #D02323;
}

.CMI-closeBound:hover {
	color: #840909;
}

.CMI-Trashcan {
	height: auto;
	font-size: 20px;
	color: #007c7c;
}

.CMI-OpenBound-carousel {
	height: auto;
	font-size: 35px;
	color: #ffffff;
}

.CMI-Close {
	font-size: 13px;
}

.CMI-icon-OpenBound-listbuilder,
.CMI-ExpandBound,
.CMI-CollapseBound {
	height: auto;
	font-size: 30px;
	color: #007c7c;
}

.CMI-icon-OpenBound-listbuilder:hover,
.CMI-ExpandBound:hover,
.CMI-CollapseBound:hover {
	color: #003333
}

.CMI-icon-OpenBound-reverse-listbuilder {
	transform: rotate(180deg);
	left: 5px;
}

::placeholder {
	color: lightgray;
	font-style: italic;
}

.nav-link {
	padding: 0px 10px;
}

.CMI-LinkedIn,
.CMI-facebook,
.CMI-Twitter,
.CMI-Facebook,
.CMI-YouTube,
.CMI-Instagram {
	font-size: 20px;
	top: 5px;
	color: #fff;
	height: 32px;
}

/****************************/
/** CSS For Stickey Footer **/
/****************************/
* {
	box-sizing: border-box;
}

*:before,
*:after {
	box-sizing: border-box;
}

html,
body {
	height: 100%;
	position: relative;
}

.main-container {
	min-height: 10vh;
	/* will cover the 100% of viewport */
	overflow-y: visible;
	display: block;
	position: relative;
	padding-bottom: 20px;
	/* height of your footer */
}

footer.CMI-Footer-Content {
	position: relative;
	bottom: 0;
	width: 100%;
}